/*-----------------------------------
For Mobile Menus, Search,  etc ==============
------------------------------------*/
@media all and (max-width: 800px) and (min-width: 0px) {

	a.des-ver{  display: block; text-align: center; font-size: 12px; color: #ff7409; padding: 5px 0; }


	/* search */
	.search_btn {
		display: inline !important;
		float: right;
		height: 36px;
		padding-right: 10px;
		width: 30px;
		background: url('../image/search_btn.png') center center no-repeat;
	}
	.close_btn {
		background: url('../image/close_btn.png') center center no-repeat;
	}
	.search-back {
	    background: #ffffff;
	    border-radius: 0 0 5px 5px;
	    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
	    margin: 0;
	    padding: 15px 4%;
	    position: absolute;
	    right: 0;
	    top: 36px;
	    width: 92%;
	    z-index: 10;
	    display: none;
	}
	#header #search {
	    background:#f6f6f6;
	    height: 37px;
	    position: relative;
	    width: 100%;
	}	
	#header .button-search {
    	margin: 5px;
	}	
	.search-bg {
    	width: 86%;
	}	
	#header #search input {
		 padding: 9px 2%;
		width: 96%;
	}
	/* blocks */
	#column-left + #column-right + #content,
	#column-left + #content {
		clear: both;
		margin: 0;
		padding: 0;
		width: 100%;
	}
	#column-left {
		width: 100%;
	}
	#module_cart ,
	#column-left .box.info {
		display: none;
	}
	/* cat menu */
	.hide_mobile {
		display: none;
	}
	.show_mobile {
		display: block !important;
	}
	.show_mobile a {
	    color: #008bff;
	    display: block;
	    font-size: 20px;
	    text-decoration: none;
	}
	.box.category .box-heading  a.down span {
		background: url("../image/category-down.png") 0 0 no-repeat;
	}
	.box.category .box-content {
    	display: none;
	}
	.box.category .box-content.opened{
		display: block;
	}
	.box-category > ul > li ul {
	    background: rgba(0, 0, 0, 0.1);
	    display: block;
	}


	/* Share */
	#content .product-info .share .addthis_toolbox > a[class^="addthis"] {
	    width: 88px;
	}
	#content .product-info .share .addthis_toolbox a.addthis_counter {
		 width: 56px ;
	}
	#content .product-info .share .addthis_toolbox a.addthis_button_google_plusone {
   		width: 68px ;
	}
}


/*-----------------------------------
Ipad landscape
------------------------------------*/
@media all and (max-width: 1100px) and (min-width: 1000px) {
	#header #logo {left: 0;}
	#header #cart { right: 8px;	}
}


/*-----------------------------------
Big Tabblets + Phones
------------------------------------*/
@media all and (max-width: 950px) and (min-width: 0px) {
    body {
    	background:#ffffff url("../image/top-bg2.jpg") center top repeat-x ;

	}
	.main-shining {
	    background: none ;
	    margin: 0 auto;
	    min-width: inherit;
	}
	.row-1 {
		width: 100%;
	}
	#container {
		width: 100%;
	}
	.common-home #content {
    	padding-right: 0;
	}
	.footer-wrap {
		width: 100%;
	}
		/* banner */
	#banner0 > div img {
 	   width: 100%;
	}

	/* hidden elemnts */
	#header #welcome,
	.product-grid .wishlist, .product-grid .compare,
	#back-top
	               { display: none !important; }

	/* fixing img */
	.box-product .image2 img {  width: 100%; }
	.product-grid .image img {  width: 100%; }

	/* background fix */
	#footer 	 { 
		background: #f7fbff;
		background: linear-gradient(to bottom,  #f7fbff 0%,#edf4f9 100%);
		margin-bottom: 20px; padding-bottom: 20px;
	}
	.breadcrumb  { background-size: auto 100%; }

	/* Account Page */
	.login-content .left, .login-content .right {
	    float: left;
	    height: auto;
	    margin: 0 0 15px;
	    padding: 15px 3% 12px;
	    width: 93%;
	}
}




/*-----------------------------------
Big Tabblets + Small Tabblets
------------------------------------*/
@media all and (max-width: 950px) and (min-width: 601px) {
	/* Comman */
	.main-shining {
		max-width: 800px;
	}
	/* Haeder */
	#header #logo {
	    left: -5px;
	    top: 22px;
	}
	#header .links {
	    background:  rgba(255, 255, 255, 0.5);
	    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	    border-radius: 0 0 14px 14px;
	    padding: 4px 14px;
	    right: 0;
	    top: 0;
	}
	#express {
	    left: auto;
	    max-width: 100%;
	    right: 0;
	    width: auto;
	}
	/* Home featured */	
	.new-products ul li,
	.featured ul li {
	   height: 385px;
	    margin: 0 2%;
	    overflow: hidden;
	    padding: 0;
	    width: 29.3%;
	}
	/* Product Listing */
	.product-category h1 {
	    padding-left: 10px;
	}
	.product-grid > div {
	    height: 370px;
	    margin-right: 2%;
	    overflow: hidden;
	    width: 31.5%;
	    margin-bottom: 5px;
	}
	.product-grid > div:nth-child(3n) {
		margin-right: 0;
	}	
	.related-info .name, 
	.product-grid .name {
	    max-height: 31px;
	    min-height: 31px;
	    overflow: hidden;
	}
	.product-grid .description {
		text-align: center;
	}
	/* Product Detail */
	.product-info .wrapper .left {
	    background: none; 
	    width: 270px;
	}
	.product-info .image {
	    border: medium none;
	    height: 270px;
	    text-align: center;
	    width: 270px;
	}
	#zoom1 img {
		width: 270px;
	}
	.product-info #image {
		display: none;
	}
	/* Option boxes */

	.product-info .options .option > br {
	    display: none;
	}
	.product-info .options .option select {
	    margin-left: 10px;
	    width: 145px;
	}
	/* Cart boxes */
	.product-info .cart {
		padding-top: 10px;
	}
	.product-info .cart div {
	    padding: 0;
	}
	.product-info .cart .cart-top {
	    padding-right: 0;
	}
	.product-info .cart .cart-top .input-qti {
	    padding: 9px 0;
	    text-align: center;
	    width: 31px;
	}
	.product-info .cart .extra-button {
	    padding: 8px 0 0 86px;
	}
	/* Share boxes */
	.product-info .share .addthis_toolbox > a[class^="addthis"] {
	    float: left;
	    margin: 0;
	    overflow: hidden;
	    padding: 2px 0;
	    width: 100px;
	}
	/* Tabs */
	.tab-content {
		clear: both;
		float: none;
		padding: 14px 3% 10px;
		width: 93%;
	}
	/* Cart */
	.cart-info thead td {
    	line-height: 17px;
    	text-align: center !important;
	}
	.cart-info tbody td {
    	text-align: center !important;
	}
	/* Checkout */
	.checkout-content.opt .left, 
	.checkout-content.opt .right
	 {
	    padding: 15px 2% 32px;
	    width: 44%;
	}
	#checkout  .left,
	#checkout  .right
	 {
	    height: 260px;
	}
	.checkout-content .right input.d1
	 {
	    max-width: 94%;
	    padding: 4px 3%;
	}
	.checkout-content .large-field {
    	padding: 4px 2%;
    	width: 96%;
	}
	/* Contact */
	.map-content {
	    float: left;
	    margin-left: 93px;
	    margin-top: 25px;
	    width: 390px;
	}
	.contact-form-left, .contact-form-right {
	    width: 50%;
	}
	#content .contact-f .q2 {
	    width: 90%;
	}
	#content .contact-f textarea {
	    width: 95% !important;
	}
	/* Account pages */
	#content .content.return-box .right {
	    float: left;
	    margin-top: 2px;
	}
	.return-box-3 .return-captcha {
	    float: left;
	    margin-top: 11px;
	}

	/* footer */
	.column.col-4 {
		display: none;
	}
	.col-5 {
	    float: right;
	    padding-left: 0;
	}
	#footer .column.col-1 {
	    width: 31%;
	}
}

/*-----------------------------------
Small Tabblets only
------------------------------------*/
@media all and (max-width: 800px) and (min-width: 601px) {
    /* Comman */
	.main-shining {
		max-width: 600px;
	}
	/* haeder */
	#express {
		display: none;
	}
	#header #logo img {
    	margin-top: 10px;
    	width: 340px;
	}
	/* Product Listing */
	.product-category h1 {
	    padding-left: 10px;
	}
	/* Product Detail */
	.product-info {
	    padding: 10px 0;
	}
	.product-info .button-prod {
		margin-left: 10px;
	}
	.product-info .cart .extra-button {
	    padding: 0;
	}
	/* footer */
	#footer .column.col-1 {
	    margin: 0;
	    width: 32%;
	}
	#footer .column {
	    margin: 0 2% 0 0;
	    width: 19%;
	}
	.col-5 {
	    width: 24%;
	}
		/* search */
	.product-search .content select {
		margin-right: 1px;
		width: 150px;
	}
	.product-search .product-grid > div {
	    height: 400px;
	}
	body[class^="account"] a.button {
	    background: #008000;
	}


}

/*-----------------------------------
ALL phones Landscapes + Portrait
------------------------------------*/
@media all and (max-width: 600px) and (min-width: 0) {
    	/* Comman */
	.main-shining {
		max-width: 480px;
	}
	/* Haeder */
	#header #logo {
	    left: -5px;
	    top: 40px;
	}
	#header #logo img {
	    width: 280px;
	}
	#express {
		display: none;
	}
	/* top cart */
	#header #cart {
		width: 150px;
	}
	#header #cart .cart_inner .sc-button {
	    display: none;
	}
	#header #cart .heading h4 {
	    font-size: 14px;
	}
	#header #cart .heading span {
		font-size: 11px;
	}
	.right-bg {
	    background: none;
	    margin: 0;
	}
	#header .links {
	    background:  rgba(255, 255, 255, 0.5);
	    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	    border-radius: 0 0 14px 14px;
	    padding: 3px 12px;
	    right: 0;
	    top: 0;
	}
	#header #cart .content {
    	position: absolute;
    	right: 0;
    	top: 60px;
	}
	#express {
	    left: auto;
	    max-width: 100%;
	    right: 0;
	    width: auto;
	}
	/* Home featured */	
	.new-products ul li,
	.featured ul li {
		height: 365px;
		margin: 0 2%;
		min-height: inherit;
		overflow: hidden;
		padding: 0;
		width: 29.3%;
	}
	/* Product Listing */
	h1 {
	    padding-left: 0;
	}
	.product-filter {
	    padding: 5px;
	}
	.product-filter .display b {
	    display: none;
	}
	.product-filter .sort select {
		width: 75px;
	}
	.product-filter .limit select {
		width: 45px;
	}
	.product-filter .product-compare {
		display: none;
	}
	.product-grid {
	    padding-left: 0;
	}
	.product-grid > div {
		height: 340px;
		margin: 0 1%;
		overflow: hidden;
		width: 30.7%;
	}
	.product-grid > div:nth-child(3n) {
		
	}	
	.related-info .name, 
	.product-grid .name {
	    max-height: 31px;
	    min-height: 31px;
	    overflow: hidden;
	}
	.product-grid .description {
		text-align: center;
	}

	.product-category h1 {
		padding-left: 0;
	}
	.product-list > div {
    	overflow: hidden;
	}
	.product-list .image img {
		width: 100px;
	}
	.product-list .left {
	    overflow: visible;
	}
	.product-list .right {
	    min-height: inherit;
	    padding: 0;
	    width: 100%;
	}
	.product-list .wishlist, .product-list .compare {
		display: none;
	}

	/* Product Detail */
	.product-info {
	    padding: 10px 0;
	}
	.product-info .wrapper .left {
	    background: none; 
		margin: 0 0 10px;
		max-height: 400px;
		padding: 6px 0;
		width: 99%;
	}
	.product-info .image {
	    border: medium none;
	    float: none;
	    height: auto;
	    margin: 0 auto;
	    text-align: center;
	    width: auto;
	}
	.product-info .image #wrap {
		display: none;
	}
	.product-info #image {
	    float: none;
	    margin: 0;
	}
	.extra-wrap {
		clear: both;
	}
	/* Option boxes */

	.product-info .options .option > br {
	    display: none;
	}
	.product-info .options .option select {
	    margin-left: 10px;
	    width: 225px;
	}
	/* Cart boxes */
	.product-info .cart {
		padding-top: 10px;
	}
	.product-info .cart div {
	    padding: 0;
	}
	.product-info .cart .cart-top {
	    padding-right: 0;
	}
	.product-info .cart .cart-top .input-qti {
	    padding: 9px 0;
	    text-align: center;
	    width: 31px;
	}
	.padd-avalib {
	    padding: 13px 0 0;
	}
	/* Share boxes */
	.product-info .share .addthis_toolbox > a[class^="addthis"] {
	    float: left;
	    margin: 0;
	    overflow: hidden;
	    padding: 2px 0;
	    width: 100px;
	}
	/* Tabs */
	.tab-content {
		clear: both;
		float: none;
		padding: 14px 3% 10px;
		width: 93%;
	}

	/* Checkout */
	.checkout-content {
    	padding: 15px 5px;
	}
	.checkout-content.opt .left, 
	.checkout-content.opt .right
	 {
	    padding: 15px 2% 32px;
	    width: 44%;
	}
	#checkout  .left,
	#checkout  .right
	 {
	    height: 260px;
	}
	.checkout-content .right input.d1
	 {
	    max-width: 94%;
	    padding: 4px 3%;
	}
	.checkout-content .large-field {
    	padding: 4px 2%;
    	width: 96%;
	}
	#payment-new table td,
	#shipping-new table td {
	    display: block;
	    max-width: 100%;
	    padding: 1px 2px;
	    width: auto;
	}
	#payment-new table td .large-field,
	#shipping-new table td .large-field
	 {
	    margin-bottom: 8px;
	    padding: 5px 0;
	    text-indent: 5px;
	    width: 99%;
	}
	#shipping_instr {
	    font-size: 12px;
	    margin-left: 20px;
	}
	#shipping_instr li {
	    padding-left: 2px;
	}
	#payment-method textarea,
	#shipping-method textarea {
    	max-width: 90%;
	}
	.checkout-product tbody td {
		vertical-align: middle;
		    font-size: 13px;
	}
	.checkout-product td {
		padding-top: 3px;
	}
	.checkout-product td.price {
		font-size: 13px;
	}
	/* CMS */
	.box-container {
		padding: 10px 5px;
	}
	.return-p {
	    padding-left: 0;
	}
	#content .content.return-box {
	    padding: 10px 5px;
	}
	#content .content.return-box .left, 
	#content .content.return-box .right,
	.return-comment,
	.return-box-3 .return-captcha {
		width: 100%;
	}
	.content.return-box input {
	    width: 240px;
	}
	.return-box-3 textarea {
	    width: 240px;
	}
	/* Contact */
	.map-content {
	    margin-top: 25px;
	    width: 100%;
	}
	.map-content figure iframe {
	    width: 100%;
	}
	.contact-form-left, .contact-form-right {
	    width: 50%;
	}
	#content .contact-f .q2 {
	    width: 90%;
	}
	#content .contact-f textarea {
	    width: 95% !important;
	}
	/* Account pages mobile====== */
	body[class^="account"] {
	
	}
	#content .content.return-box .right {
	    float: left;
	    margin-top: 2px;
	}
	.return-box-3 .return-captcha {
	    float: left;
	    margin-top: 11px;
	}
	.account-edit table.form tr td:first-child {
	    font-size: 11px;
	    width: auto;
	}
	.account-password table.form tr td:first-child {
		font-size: 11px;
	}
	body[class^="account"] table thead td {
	    font: bold 11px arial !important;
	    padding: 6px 1px;
	    text-align: center !important;
	    word-wrap: break-word;
	}
	body[class^="account"] table tbody td {
	    font-size: 11px;
	    padding: 6px 1px !important;
	    text-align: center !important;
	}
	body[class^="account"] a.button {
	    background: #008000;
	}
	body[class^="account"] tbody .price {
		font-size: 12px;
	}
		/* search */
	.product-search .content > p {
	    margin: 0;
	}
	.product-search .content select {
	    margin: 4px 100px 2px 55px;
	    width: 298px;
	}
	.product-search .content select + input {
	    margin-left: 54px;
	}
	.product-search .content input#description {
	    margin: 4px 0 0 54px;
	}
	.product-search .content input[type="text"] {
	    width: 290px;
	}
	/* footer */
	.column.col-3,
	.column.col-4 {
		display: none;
	}
	#footer .column.col-1 {
	    width: 40%;
	}
	#footer .column {
	    margin: 0;
	    width: 28%;
	}
	.col-5 {
	    float: right;
	    padding-left: 0;
	    width: 32%;
	}
	#footer .column a {
		font-size: 13px;
	}
	#powered {
	    text-align: center;
	}
}


/*-----------------------------------
Big Phones Landscapes eg(Samsung Note etc)
------------------------------------*/
@media all and (max-width: 600px) and (min-width: 481px) {
    /* Cart */
	.cart-info thead td {
		 font-size: 13px !important;
		line-height: 17px;
		padding: 10px 4px;
		text-align: center !important;
	}
	.cart-info tbody td {
    	text-align: center !important;
    	 padding: 14px 5px;
	}
	.cart-info tbody .price, 
	.cart-info tbody .total {
		font-size: 15px;
	}
	.product-search .product-grid > div {
	    height: 351px;
	}
}


/*-----------------------------------
Small Regular Phones 
------------------------------------*/
@media all and (max-width: 480px) and (min-width: 401px) {
	/* Comman */
	.main-shining {
		max-width: 400px;
	}   
	/* haeder */
	.main-menu .item-6, .main-menu .item-5 {
	    display: none;
	}
	#header #logo img {
	    width: 230px;
	}
	/* home */
	.new-products ul li, .featured ul li {
	    width: 46%;   height: 380px;
	}
	/* prodcust listing */
	.product-grid > div {
	    width: 30.5%;
	}
	/* pproduct detail */
	.product-info h1 {
	    font-size: 21px;
	}
	    /* Cart */
	.cart-info thead td {
		 font-size: 12px !important;
		line-height: 17px;
		padding: 10px 2px;
		text-align: center !important;
	}
	.cart-info tbody td {
		text-align: center !important;
		padding: 14px 2px;
		font-size: 11px;
	}
	.cart-info tbody .price, .cart-info tbody .total {
	    font-size: 13px;
	}
	/* checkout */
	#checkout .left, #checkout .right {
	    height: auto;
	    padding-bottom: 5px;
	    width: 96%;
	}
	.checkout-content .left, .checkout-content .right {
	    width: 100%;
	}
	.checkout-content label[for="newsletter"], .checkout-content label[for="shipping"] {
	    font-size: 12px;
	}

	/* footer */
	#footer .column {
    	width: 100% !important;  text-align: center; min-height: inherit;
	}
	#footer .column ul li {
	    display: inline-block;
	}
	.col-5 {
	    width: 100%;   text-align: center;
	}
	#footer .col-5 li {
	    display: inline-block;
	    padding: 0 0 10px 16px;
	}

    	/* acount pages */
	body[class^="account"] td.image {
	    display: none;
	}
		/* search */
	.product-search .product-grid > div {
	    height: 320px;
	}
	.product-search .content select {
		margin-right: 25px;
	}

}

/*-----------------------------------
Small Screen Phones Portrait
------------------------------------*/
@media all and (max-width: 400px) and (min-width: 0px) {
      /* Comman */
	.main-shining {
		max-width: 310px;
	}    	
	/* acount pages */
	body[class^="account"] td.image {
	    display: none;
	}

	/* haeder */
	#header {
		height: 190px;
	}
	#header .links li.last {
		display: none;
	}
	.menu-bg {
		top: 156px;
	}
	.main-menu li a {
		  font-size: 18px;
	}
	.main-menu .item-6, .main-menu .item-5  {
	    display: none;
	}
	#header #logo {
	    width: 100%;
	}
	#header #logo img {
	    width: 90%;
	}
	#header #cart {
	    top: 113px;
	    width: 100%;
	}
	.cart_inner {
	    height: 37px;
	    min-height: inherit;
	}
	#header #cart .heading {
	    background-size: 24px auto;
	    padding: 2px 0 0 36px;
	}
	#header #cart .heading h4 {
	    float: left;
	    font-size: 17px;
	}
	#header #cart .heading span {
	    line-height: 38px;
	}
	#header #cart .content {
		top: 43px;
	}
	/* home */
	.new-products ul li, .featured ul li {
	    width: 46%;
	}
		/* prodcust listing */
	.product-grid > div {
	    width: 47.3%;
	}
	/* pproduct detail */
	.product-info h1 {
	    font-size: 21px;
	}
	    /* Cart */
	.cart-info td.image {
	    display: none;
	}
	.cart-info thead td {
		 font-size: 12px !important;
		line-height: 17px;
		padding: 10px 2px;
		text-align: center !important;
	}
	.cart-info tbody td {
		text-align: center !important;
		padding: 14px 2px;
		font-size: 11px;
	}
	.cart-info tbody .price, .cart-info tbody .total {
	    font-size: 13px;
	}
	/* checkout */
	#checkout .left, #checkout .right {
	    height: auto;
	    padding-bottom: 5px;
	    width: 96%;
	}
	.checkout-content .left, .checkout-content .right {
	    width: 100%;
	}
	.checkout-content label[for="newsletter"], .checkout-content label[for="shipping"] {
	    font-size: 12px;
	}

	/* footer */
	#footer .column {
    	width: 100% !important;  text-align: center; min-height: inherit;
	}
	#footer .column ul li {
	    display: inline-block;
	}
	.col-5 {
	    width: 100%;   text-align: center;
	}
	#footer .col-5 li {
	    display: inline-block;
	    padding: 0 0 10px 16px;
	}

    	/* acount pages */
	body[class^="account"] td.image {
	    display: none;
	}
	/* search */
	.product-search .product-grid > div {
	    height: 351px;
	}	
	.product-search .content input[type="text"] {
	    width: 200px;
	}
	.product-search .content select {
	    margin-right:25px;
	    width: 208px;
	}
}


